--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731071822.04856'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731068641.80783'
    into_interval: 1d
    time: '1731068641.907'
  minmax: 
    max: '1731071821.9571'
    min: '1731063541.64471'
    mtime: '1731071761'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731071821.9571'
    path: 02STAMP
    type: new
  - 
    epoch: '1731070742.44741'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731070742.43667'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731070742.37582'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731070742.28993'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731070742.28014'
    path: 00whois.html
    type: new
  - 
    epoch: '1731070361.94689'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1731070358.65259'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731070357.00391'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1731070351.07034'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1731070350.80028'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731070347.26099'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731070341.81064'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1731070339.75386'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731070339.3395'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1731070337.66163'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1731070335.04019'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731068838.84835'
    path: id/C/CA/CADE/Data-Tools-1.45.meta
    type: new
  - 
    epoch: '1731068838.84704'
    path: id/C/CA/CADE/Data-Tools-1.45.readme
    type: new
  - 
    epoch: '1731068838.83163'
    path: id/C/CA/CADE/Data-Tools-1.45.tar.gz
    type: new
  - 
    epoch: '1731068282.12879'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731068282.10081'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731068281.76194'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731067282.55753'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.meta
    type: new
  - 
    epoch: '1731067282.55619'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.readme
    type: new
  - 
    epoch: '1731067282.53207'
    path: id/U/UT/UTASHIRO/App-Greple-9.1703.tar.gz
    type: new
  - 
    epoch: '1731063541.66202'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.tar.gz
    type: delete
  - 
    epoch: '1731063541.65968'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.readme
    type: delete
  - 
    epoch: '1731063541.64471'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.meta
    type: delete
